/*
 * Dev: NgocPham - codinglover89
 * Email: phamxuanngoc89[at]gmail[dot]com
 * Homepage: http://ngocpham[dot]me
 * Date: 08-03-2012
*/
/*body{
    font-size:14px;
    min-width:1200px;
    background:url("images/bg.png") repeat scroll 0 0 #EBEBEB;
}*/
/*a{
    color:blue;
}*//*#header{
    margin:0px;
}*/
    /*#test-form{
        padding: 10px 20px;
        border:none;
    }*/        /*#test-form label{
            color:#FFFFFF;
            font-size:18px;
            margin-right:20px;
        }*/        
        /*#input-url, #input-url-1, #input-url-2{
            height:30px;
            line-height:30px;
            border-radius: 5px;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            -khtml-border-radius: 5px;
            border:1px solid #FFFFFF;
            padding-left:20px;
            font-size:16px;
            font-style:italic;
            color:#555;
        }*/
        #input-url{
            /*width:555px;*/
        }
        #input-url-1, #input-url-2{
            /*width:277px;*/
        }
    #recent-test{
        background-color:#EEEEEE;
        border-bottom: 1px solid #0094CC;
        box-shadow:0 0 10px 0 #888888;
        position:absolute;
        z-index:10;
        right:0px;
        width:450px;
        max-height:140px;
    }
        .recent-test-item{
            height:26px;
            line-height:26px;
            padding-left:20px;
            font-size:16px;
            text-decoration:none;
            color:#0094CC;
            cursor:default;
            border-bottom: 1px solid #EEEEEE;
        }
#container{
    padding:0px 0px 35px 0px;
}
    #page-load-detail{
    }
        #page-load-detail label{
            color:#5C9CCC;
            font-size:16px;
            cursor:pointer;
            padding-left:23px;
            text-decoration:underline;
        }
        #test-result-summary, #test-result-detail, #whois-info{
            padding:5px 10px;
        }
        .result-content{
            background-color:#FFF;
            border-radius: 3px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            -khtml-border-radius: 3px;
            margin:5px 0px;
            padding:2px;
        }
        .result-content table{
            width:100%;
            border:none;
        }
            .result-content table caption{
                font-size:16px;
                font-weight:bold;
                margin:5px;
                text-align:left;
                color:#2E6E9E;
            }
                .result-content table caption span{
                    font-weight:normal;
                }
        .result-content th{
            vertical-align: middle;
            font-size: 15px;
            font-weight: bold;
            color: #FFF;
            padding-left: 15px;
            padding-right: 15px;
            text-align:left;
            border-top: 1px solid #E8EDFF;
            border-right: 1px solid #E8EDFF;
            border-left: 1px solid #E8EDFF;
            background:url("images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 0 0 #E8EDFF;
        }
        .result-content table.summary th{
            width:110px;
        }
        .result-content td{
            color: #669;
            vertical-align: middle;
            border-top: 1px solid #E8EDFF;
            border-right: 1px solid #E8EDFF;
            border-left: 1px solid #E8EDFF;
            padding-left: 15px;
            padding-right: 15px;
        }
        #test-result-summary .result-content th,#test-result-summary .result-content td{
            height:28px;
            line-height:28px;
        }
        #test-result-detail .result-content th,#test-result-detail .result-content td{
            height:24px;
            line-height:24px;
            font-size:14px;
        }
        .result-content td.row-top,.result-content th.row-top{
        }
        .result-content td.row-bottom,.result-content th.row-bottom{
            border-bottom: 1px solid #E8EDFF;
        }
        .result-content td.col-left,.result-content th.col-left{
            border-left:none;
        }
        #file-type-html, #resolve-time{
            width:60px;
        }
        #page-load-error, #page-load-404{
            margin:20px 10px;
        }
/*#footer{
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    width:100%;
    height:30px;
    line-height:30px;
    border:none;
}
    .footer-item{
        padding-left:10px;
        padding-right:10px;
        border-right:1px solid #eee;
    }
    .footer-last-item{
        border-right:none;
    }*/
.odd{
    background-color:#EEEEEE;
}
.odd:hover{
    background:url("images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #5C9CCC;
    color:#FFFFFF;
}
.even{
    background-color:#FFFFFF;
}
.even:hover{
    background:url("images/ui-bg_gloss-wave_55_5c9ccc_500x100.png") repeat-x scroll 50% 50% #5C9CCC;
    color:#FFFFFF;
}
.bar-resolve{
    height: 14px;
    border-top: 1px solid #FDEE89;
    border-bottom: 1px solid #FDB60B;
    background: #FDE448;
    background: -moz-linear-gradient(top,#FDE448 0,#FFDD07 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FDE448),color-stop(100%,#FFDD07));
    background: -webkit-linear-gradient(top,#FDE448 0,#FFDD07 100%);
    background: -o-linear-gradient(top,#FDE448 0,#FFDD07 100%);
    background: linear-gradient(top,#FDE448 0,#FFDD07 100%);
}
.bar-connection{
    height: 14px;
    border-top: 1px solid #59DAE6;
    border-bottom: 1px solid #3EABB5;
    background: #34C2D0;
    background: -moz-linear-gradient(top,#34C2D0 0,#34C2D0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#34C2D0),color-stop(100%,#34C2D0));
    background: -webkit-linear-gradient(top,#34C2D0 0,#34C2D0 100%);
    background: -o-linear-gradient(top,#34C2D0 0,#34C2D0 100%);
    background: linear-gradient(top,#34C2D0 0,#34C2D0 100%);
}
.bar-download{
    height: 14px;
    border-top: 1px solid #B8EA6E;
    border-bottom: 1px solid #678D2E;
    background: #8AC730;
    background: -moz-linear-gradient(top,#8AC730 0,#71A228 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8AC730),color-stop(100%,#71A228));
    background: -webkit-linear-gradient(top,#8AC730 0,#71A228 100%);
    background: -o-linear-gradient(top,#8AC730 0,#71A228 100%);
    background: linear-gradient(top,#8AC730 0,#71A228 100%);
}
.bar-not-found{
    height: 14px;
    border-top: 1px solid #F4BFD6;
    border-bottom: 1px solid #F470A9;
    background: #F699C1;
    background: -moz-linear-gradient(top,#F699C1 0,#F699C0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#F699C1),color-stop(100%,#F699C0));
    background: -webkit-linear-gradient(top,#F699C1 0,#F699C0 100%);
    background: -o-linear-gradient(top,#F699C1 0,#F699C0 100%);
    background: linear-gradient(top,#F699C1 0,#F699C0 100%);
}
.checkbox-true{
    background-image: url("images/checkbox_true.png");
    background-position: left center;
    background-repeat: no-repeat;
}
.checkbox-false{
    background-image: url("images/checkbox_false.png");
    background-position: left center;
    background-repeat: no-repeat;
}
.th-tiny-view{
    width:20px;
}
.th-tiny2-view{
    width:70px;
}
.th-small-view{
    width:110px;
}
.th-normal-view{
    width:180px;
}
.th-short-url-view{
    width:260px;
}
.img-missing{
    color:#AAA;
}
.file-load-error{
    color:red;
}
.row-total-bytes{
    background-color:#E5E5E5;
}
.row-total-time{
    text-align:right;
    background-color:#E5E5E5;
}
#tool-config-dialog{
    font-size:13px;
}
#feedback-dialog{
    font-size:14px;
}
.option-label{
    color:#2E6E9E;
    font-weight:bold;
    padding-right:10px;
    vertical-align:middle;
    text-align:right;
}
.time-space-item-first{
    width:40px;
    float:left;
    text-align:left;
    color:#EEE;
    font-size:0.8em;
}
.time-space-item{
    width:80px;
    float:left;
    text-align:center;
    color:#EEE;
    font-size:0.8em;
}
#share-test textarea{
    max-width:210px;
    min-width:210px;
    min-height:100px;
    border:1px solid #ddd;
    padding:5px 10px;
    font-size:13px;
    color:#666;
}
.timeline{
    background:url("images/timeline.png") repeat-x scroll left bottom transparent;
}
#show-particular-time{
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
    background-color:#333;
    padding:10px;
    color:#eee;
}
#show-particular-time td{
    vertical-align:middle;
    padding:2px 5px;
}
#load-recent-items-amount{
    width:30px;
    height:30px;
    line-height:30px;
    border:1px solid #A6C9E2;
    text-align:center;
}
#show-recent-items{
    margin-top:11px;
}
#screenshot{
    position:absolute;
    border:1px solid #ccc;
    background:#333;
    padding:5px;
    display:none;
    color:#fff;
}
#recent-test-item-loading{
    width:100px;
    margin:10px auto;
}
.feedback-input{
    height:26px;
    line-height:26px;
    padding-left:10px;
    padding-right:10px;
    border: 1px solid #A6C9E2;
    color:#222222;
    width:200px;
    margin:2px;
}
.feedback-textarea{
    border: 1px solid #A6C9E2;
    color:#222222;
    max-width:200px;
    min-width:200px;
    margin:2px;
    padding:5px 10px;
}
#feedback-image-captcha{
    border: 1px solid #A6C9E2;
    width:220px;
    margin:2px;
}
.feedback-require{
    font-style:italic;
    color:#E2A200;
    font-size:13px;
    vertical-align:middle;
    padding-left:4px;
}
#load-new-captcha{
    font-style:italic;
    color:#2E6E9E !important;
    font-size:13px;
    vertical-align:middle;
    padding-left:4px;
    cursor:pointer;
}
#load-new-captcha:hover{
    text-decoration:underline;
}
.warning{
    border:1px solid red;
}
#feedback-status{
    line-height:30px;
    text-align:center;
    color:green;
}
#whois-info-detail{
    width:100%;
}
    .thumbnail{
        border:1px solid #E8EDFF;
        width:120px;
        height:130px;
        margin-right:5px;
    }
    .ip-lookup{
        border:1px solid #E8EDFF;
        width:380px;
        height:126px;
        padding:2px 5px;
        margin-right:5px;
    }
    .whois-content{
        padding:2px 5px;
        width:600px;
        min-height:126px;
        max-height:126px;
        border:1px solid #E8EDFF;
        overflow:auto;
    }
    .whois-info-item{
        color:#2E6E9E;
        line-height:20px;
    }
    a.whois-info-item{
        text-decoration:underline;
    }
    .whois-info-item .self-label{
        width:200px;
        font-weight:bold;
    }
#page-load-compare{
    width:100%;
}
    #page-load-compare iframe{
        height: 100%;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    #page-left, #page-right{
        height: 100%;
        overflow: hidden;
        position: relative;
        width: 50%;
    }
    .page-compare-loading{
        position:absolute;
        top:10px;
        left:10px;
        z-index:10000;
    }
    .frameblocker {
        background: none repeat scroll 0 0 transparent;
        height: 100%;
        left: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 5;
    }